"3DES" = "3DES";


"A connection timeout occurred" = "Ocurrió un intervalo de espera de conexión";


"A server error occurred" = "Ha ocurrido un error en el servidor";


"Accept new RSA pin" = "Aceptar nuevo pin RSA";


"Accept server certificate" = "Aceptar certificado del servidor";


"AES128" = "AES128";


"AES256" = "AES256";


"already exists" = "ya existe";


"An unknown error occured" = "Ha ocurrido un error desconocido";


"Are you sure you want to delete profile" = "¿Está seguro de que desea borrar el perfil?";


"Bits/s" = "Bits/s:";


"Mbits/s" = "Mbits/s:";


"BlowFish" = "BlowFish";


"Cancel" = "Cancelar";


"CAST" = "CAST";


"Certificate password" = "Contraseña del certificado:";


"Change VPN password" = "Cambiar contraseña de VPN";


"Choose certificate file" = "Elegir archivo del certificado";


"Choose license file" = "Elegir archivo de licencia";


"Client IP" = "IP del cliente:";


"Configuration is invalid" = "La configuración es inválida";


"Connect" = "Conectar";


"Connect to" = "Conectarse con";


"Connect tooltip" = "Herramienta de información de conexión";


"Connecting" = "Conectando";


"Connection has been terminated" = "La conexión ha finalizado";


"Continue" = "Continuar";


"Could not connect to server" = "No se pudo conectar con el servidor";


"Credentials are invalid" = "Las credenciales son inválidas";


"DES" = "DES";


"Discard" = "Descartar";


"Disconnect" = "Desconectar";


"Disconnect tooltip" = "Herramienta de información de desconexión";


"Disconnecting" = "Desconectando";


"DNS" = "DNS:";


"Do you want to save changes" = "¿Desea guardar los cambios?";


"Enter password" = "Ingresar contraseña";


"Error" = "Error";


"Error receiving VPN user settings" = "Error al recibir la configuración del usuario de VPN";


"Error resolving host" = "Error al resolver anfitrión";


"Error setting license password" = "Error al configurar la contraseña de la licencia";


"Gateway" = "Gateway:";


"Hash" = "Hash:";


"HTTP" = "HTTP";


"HYBRID" = "HYBRID";

"OPTIMIZED" = "OPTIMIZED";


"Incorrect VPN settings" = "Configuración incorrecta de VPN";


"Info" = "Información";


"Internal authentication error" = "Error interno de autenticación";


"Invalid interface settings" = "Configuración no válida de interfaz";


"Invalid profile name" = "Nombre no válido de perfil";


"License password" = "Contraseña de licencia:";


"Maximum reconnection attempts reached" = "Se ha alcanzado el máximo de intentos de reconexión";


"MD5" = "MD5";


"New RSA pin required" = "Se requiere nuevo pin de RSA";


"New RSA pin" = "Nuevo pin de RSA:";


"Next RSA token required" = "Se requiere nuevo token de RSA";


"No" = "No";


"No CA matched. Asking for confirmation" = "Sin coincidencia CA. Solicitando confirmación";


"No certificate selected" = "No hay ningún certificado seleccionado";


"No license file selected" = "No hay ningún archivo de licencia seleccionado";


"No Proxy" = "Sin Proxy";


"None" = "Ninguno";


"Off(Transparent)" = "Off (Transparente)";


"OK" = "Aceptar";


"On(Static)" = "On (estático)";


"One time password invalid" = "Contraseña de único uso inválida";


"One-time password" = "Contraseña de único uso:";


"Operation not permitted" = "Operación no permitida";


"Options modified" = "Opciones modificadas";


"Overwrite profile settings" = "¿Sobrescribir la configuración de perfil?";


"Password" = "Contraseña:";


"Passwords do not match" = "Las contraseñas no coinciden";


"Please enter a valid profile name" = "Ingrese un nombre de perfil válido";


"Private key password" = "Clave de contraseña privada:";


"Profile" = "Perfil";


"Remember in keychain" = "Recordar en keychain";


"Routes" = "Rutas:";


"RSA token" = "Token de RSA:";


"Save" = "Guardar";


"Server certificate rejected" = "Certificado de servidor rechazado";


"Server password" = "Contraseña de servidor:";


"SHA" = "SHA";


"SHA256" = "SHA256";


"Silent" = "Silencio";


"Socks4" = "Socks4";


"Socks5" = "Socks5";


"Success" = "Éxito";


"System Settings" = "Configuraciones de sistema";


"TCP" = "TCP";


"This operation cannot be undone" = "Esta operación no puede deshacerse";


"Trying next available server" = "Intentando con el próximo servidor disponible";


"Tunnel connection was aborted" = "La conexión del túnel quedó abortada";


"Tunnel connection was cancelled" = "La conexión del túnel fue cancelada";


"UDP" = "UDP";


"Unable to save configuration" = "No se ha podido guardar la configuración";


"User+Pass only" = "Usuario+Contraseña solamente";


"Username" = "Nombre de usuario:";


"VPN is connected" = "VPN está conectado";


"VPN is reconnecting" = "VPN se está reconectando";


"Warning" = "Advertencia";


"X509 Cert" = "Certificado X509";


"X509 Cert User+Pass" = "Usuario+Contraseña Certificado X509";


"Yes" = "Sí";


/* Class = "NSButtonCell"; title = "Choose local certificate.."; ObjectID = "0oQ-sA-2P0"; */
"Choose local certificate" = "Elegir certificado local";

/* Class = "NSTableColumn"; headerCell.title = "Issuer"; ObjectID = "57w-mH-Zj2"; */
"Issuer" = "Emisor";

/* Class = "NSButtonCell"; title = "Select"; ObjectID = "Lzd-3s-9gq"; */
"Select" = "Seleccionar";

/* Class = "NSTableColumn"; headerCell.title = "Serial Number"; ObjectID = "Naq-ys-LWf"; */
"Serial Number" = "Número de serie";

/* Class = "NSWindow"; title = "Select a certificate"; ObjectID = "QvC-M9-y7g"; */
"Select a certificate" = "Seleccionar un certificado";

/* Class = "NSTableColumn"; headerCell.title = "Expires"; ObjectID = "beg-gk-LnX"; */
"Expires" = "Finaliza";

/* Class = "NSTableColumn"; headerCell.title = "Subject"; ObjectID = "tE4-S9-Xbb"; */
"Subject" = "Asunto";


/* Class = "NSTextFieldCell"; title = "enter new password"; ObjectID = "8"; */
"enter new password" = "ingresar contraseña nueva";

/* Class = "NSTextFieldCell"; title = "retype new password"; ObjectID = "10"; */
"retype new password" = "Volver a ingresar contraseña nueva";

/* Class = "NSTextFieldCell"; title = "change VPN password"; ObjectID = "12"; */
"change VPN password" = "cambiar contraseña de VPN";


/* Class = "NSWindow"; title = "Barracuda VPN Client Configuration"; ObjectID = "1"; */
"Barracuda VPN Client Configuration" = "Configuración de cliente VPN Barracuda";

/* Class = "NSTextFieldCell"; title = "Authentication Type:"; ObjectID = "27"; */
"Authentication Type" = "Tipo de autenticación:";

/* Class = "NSTextFieldCell"; title = "Server Address:"; ObjectID = "29"; */
"Server Address" = "Dirección del servidor:";

/* Class = "NSTextFieldCell"; title = "Server Port:"; ObjectID = "31"; */
"Server Port" = "Puerto del servidor:";

/* Class = "NSTextFieldCell"; title = "Proxy Type:"; ObjectID = "33"; */
"Proxy Type" = "Tipo de proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy Server:"; ObjectID = "35"; */
"Proxy Server" = "Servidor de proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy Port:"; ObjectID = "39"; */
"Proxy Port" = "Puerto de proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy User:"; ObjectID = "41"; */
"Proxy User" = "Usuario de proxy:";

/* Class = "NSTextFieldCell"; title = "Special Mode:"; ObjectID = "43"; */
"Special Mode" = "Modo especial:";

/* Class = "NSTextFieldCell"; title = "Tunnel Mode:"; ObjectID = "51"; */
"Tunnel Mode" = "Modo túnel:";

/* Class = "NSTextFieldCell"; title = "Key Time Limit:"; ObjectID = "53"; */
"Key Time Limit" = "Límite de tiempo clave:";

/* Class = "NSTextFieldCell"; title = "Encryption Algorithm:"; ObjectID = "55"; */
"Encryption Algorithm" = "Algoritmo de cifrado:";

/* Class = "NSTextFieldCell"; title = "Keep Alive Timeout [s]:"; ObjectID = "59"; */
"Keep Alive Timeout [s]" = "Mantener intervalo [s] de mantener vivo:";

/* Class = "NSTextFieldCell"; title = "Connect Timeout [s]:"; ObjectID = "63"; */
"Connect Timeout [s]" = "Conectar intervalo [s]:";

/* Class = "NSTextFieldCell"; title = "Authentication Algorithm:"; ObjectID = "222"; */
"Authentication Algorithm" = "Algoritmo de autenticación:";

/* Class = "NSBox"; title = "Authentication Settings"; ObjectID = "250"; */
"Authentication" = "Autenticación";

/* Class = "NSBox"; title = "Proxy Settings"; ObjectID = "251"; */
"Proxy" = "Proxy";

/* Class = "NSBox"; title = "Advanced Settings"; ObjectID = "253"; */
"Advanced" = "Avanzada";

/* Class = "NSTextFieldCell"; title = "Profile Name:"; ObjectID = "261"; */
"Profile Name" = "Nombre de perfil:";

/* Class = "NSMenuItem"; title = "Public Key"; ObjectID = "266"; */
"Public Key" = "Licencia Personal de Barracuda"; //Clave pública";

/* Class = "NSTextFieldCell"; title = "License Path:"; ObjectID = "281"; */
"License Path" = "Ruta de licencia:";

/* Class = "NSButtonCell"; title = "Choose..."; ObjectID = "289"; */
"Choose" = "Elegir";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "338"; */
"Delete" = "Borrar";

/* Class = "NSButtonCell"; title = "New"; ObjectID = "343"; */
"New" = "Nuevo";

/* Class = "NSButtonCell"; title = "Rename"; ObjectID = "375"; */
"Rename" = "Renombrar";

/* Class = "NSTextFieldCell"; title = "Handshake Timeout [s]:"; ObjectID = "409"; */
"Handshake Timeout [s]" = "Intervalo [s] de espera de protocolo de intercambio:";

/* Class = "NSTextFieldCell"; title = "Enable IPv6:"; ObjectID = "5B8-wO-EBG"; */
"Enable IPv6" = "Habilitar IPv6:";

/* Class = "NSTextFieldCell"; title = "Certificate Subject:"; ObjectID = "ame-b2-Cvl"; */
"Certificate Subject" = "Asunto de certificado:";

/* Class = "NSTextFieldCell"; title = "One-Time Password Mode:"; ObjectID = "i1e-9x-PtO"; */
"One-Time Password Mode" = "Modo de contraseña de único uso:";


/* Class = "NSWindow"; title = "Barracuda VPN Client"; ObjectID = "371"; */
"Barracuda VPN Client" = "Cliente VPN Barracuda";

/* Class = "NSButton"; ibShadowedToolTip = "Open Configure Window"; ObjectID = "580"; */
"Open Configure Window" = "Abrir ventana de configuración";

/* Class = "NSButtonCell"; title = "Configure..."; ObjectID = "581"; */
"Configure" = "Configurar";

/* Class = "NSButton"; ibShadowedToolTip = "Close Barracuda VPN Client Window"; ObjectID = "624"; */
"Close Barracuda VPN Client Window" = "Cerrar ventana de cliente VPN Barracuda";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "625"; */
"Close" = "Cerrar";

/* Class = "NSMenuItem"; title = "Show Status Window..."; ObjectID = "645"; */
"Show Status Window" = "Mostrar estado de Window";

/* Class = "NSMenuItem"; title = "Show Configuration..."; ObjectID = "646"; */
"Show Configuration" = "Mostrar configuración";

/* Class = "NSMenuItem"; title = "Quit Barracuda VPN Client"; ObjectID = "647"; */
"Quit Barracuda VPN Client" = "Salir de cliente VPN Barracuda";

/* Class = "NSMenuItem"; title = "Change Password..."; ObjectID = "661"; */
"Change Password" = "Cambiar contraseña";

/* Class = "NSTextFieldCell"; title = "Proxy Password:"; ObjectID = "793"; */
"Proxy Password" = "Cambiar de proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy Type:"; ObjectID = "794"; */
"Proxy Type" = "Tipo de proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy User:"; ObjectID = "795"; */
"Proxy User" = "Usuario de proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy Port:"; ObjectID = "796"; */
"Proxy Port" = "Puerto de proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy Server:"; ObjectID = "797"; */
"Proxy Server" = "Servidor de proxy:";

/* Class = "NSButtonCell"; title = "User Authentication"; ObjectID = "1003"; */
"User Authentication" = "Autenticación de usuario";

/* Class = "NSButtonCell"; title = "Connection Status"; ObjectID = "1019"; */
"Connection Status" = "Estado de conexión";

/* Class = "NSButtonCell"; title = "Proxy Settings"; ObjectID = "1024"; */
"Proxy" = "Proxy";

/* Class = "NSButtonCell"; title = "Status Messages"; ObjectID = "1028"; */
"Status Messages" = "Mensajes de estado";

/* Class = "NSTextFieldCell"; title = "Profile Name:"; ObjectID = "1040"; */
"Profile Name" = "Nombre de perfil:";

/* Class = "NSMenuItem"; title = "About Barracuda VPN Client"; ObjectID = "1106"; */
"About Barracuda VPN Client" = "Sobre cliente VPN Barracuda";


/* Class = "NSWindow"; title = "Barracuda VPN Client"; ObjectID = "1"; */
"Barracuda VPN Client" = "Cliente VPN Barracuda";

/* Class = "NSTextFieldCell"; title = "Enter new Profile name"; ObjectID = "28"; */
"Enter new Profile name" = "Ingresar nuevo nombre de perfil";


"Barracuda Personal License" = "Licencia Personal de Barracuda";

"Barracuda Personal License file" = "Archivo de la Licencia Personal de Barracuda";

"Pick from file" = "Elegir del archivo";

"Select local file" = "Seleccionar archivo local";

"Select from Keychain" = "Seleccionar de Keychain";

"New PIN" = "Nuevo PIN";

"Confirm PIN" = "Confirmar PIN";

"One-time password required" = "Contraseña de único uso requerida";

"Next Tokencode required" = "Próximo Tokencode requerido";

"Tokencode" = "Tokencode";

"Connected to" = "Conectado con";

"Connection Details" = "Detalles de conexión";

"Add profile" = "Agregar perfil";

"Remove profile" = "Quitar perfil";

"Profiles" = "Perfiles";

"Retry" = "Volver a intentar";

"Could not connect to" = "No se pudo conectar con";

"Troubleshooting" = "Solución de problemas";

"Logs" = "Registros";

"Enable Application logs" = "Habilitar registros de la aplicación";

"Use log files" = "Usar archivos de registro";

"Log files" = "Archivos de registro";

"Encryption password" = "Contraseña de cifrado:";

"Change license password" = "Cambiar la contraseña de la licencia";

"GCM" = "GCM";

"AESCTR128" = "AESCTR128";

"AESCTR256" = "AESCTR256";

"Use expert log messages" = "Use mensajes de inicio de sesión de experto";
